Subject: [Spridgets] Unstuck bendix

From: Michael Rowe <[email-masked]>
Date: Wed, 12 Nov 2014 10:42:48 -0500

David Lieb got it right.  After I confirmed that the bendix was not going to come unstuck without considerable force, I was more enthusiastic on the square shaft at the front, turning clockwise, which moves the bendix out.  The completely new bendix gear is a bit chewed up.  I don't know what the ring gear looks like.

I will not return that starter to the car until it is starting and running properly.  Instead, I will use the gear reduction starter that Ron dislikes.  I have been cranking too much for my battery anyway, so am jumping it to my minivan.  There will not be a problem with low voltage.

Michael Rowe
The Holy Sprite
------------------------

[email-masked]

Archive: http://www.team.net/archive